I had to reinstall Giga 3.12, and now that it's reinstalled, I need to install the GigaPulse content from the original 3.01 installer disc. But whenever I click on "Install Content," I get an error message saying:

| There is a previous beta version of GigaStudio 3.0 on your system.
| This installer requires that you first uninstall the previous beta
| version. Do you wish to run the uninstaller now?

No, there is no beta version installed, and I don’t want to uninstall Giga, just install GigaPulse. How do I do this?